Pour Ubuntu il faut vérifier aussi lucid-updates.